petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatFactorFactorizeSchurComplement

Factorize the Schur complement matrix computed during the factorization step

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatFactorFactorizeSchurComplement(Mat F)

Logically Collective on Mat

### Input Parameters

| F | - the factored matrix obtained by calling MatGetFactor()

### Notes

Must be called after MatFactorSetSchurIS().

### References

### See Also

MatGetFactor(), MatFactorSetSchurIS(), MatFactorInvertSchurComplement()

### Level

advanced

### Location

src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages